# API基础URL
NEXT_PUBLIC_API_BASE_URL=/

# code-server服务地址
NEXT_PUBLIC_DEV_CODE_SERVER_HOST='http://192.168.5.119:8443'

# 开发服务器主机地址 129穿透
#NEXT_PUBLIC_DEV_SERVER_HOST=https://p29.ngsk.tech:7001

# 开发环境-129
#NEXT_PUBLIC_DEV_SERVER_HOST='http://192.168.5.129:80'

# 开发环境-119
#NEXT_PUBLIC_DEV_SERVER_HOST='http://192.168.5.119:80'

# 开发环境-158
NEXT_PUBLIC_DEV_SERVER_HOST='http://192.168.5.158:80'

# 后端本地环境
#NEXT_PUBLIC_DEV_SERVER_HOST='http://192.168.5.158:8103'